
@import "../../scss/colors";

.control {
  display: flex;

  .flyout-section,
  .flyback-section {
    width: 50%;

    .datepicker {
      margin: 0 auto;
      width: 50%;
      .input.is-medium {
        font-size: 12px;
        color: $primaryTextColor;
        font-weight: bold;
      }
    }

    .label {
      position: absolute;
      top: 10px;
      font-size: 13px;
      color: $primaryWhite;
    }
  }
}